@charset "utf-8";
/* CSS Document */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

#row	{
	min-height:300px;
	background-color:#022A3A;
	box-sizing:border-box;
	display:-ms-flexbox;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-flex:0;
	-webkit-flex:0 1 auto;
	-ms-flex:0 1 auto;
	flex: 0 1 auto;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	}

.col-md	{
	box-sizing: border-box;
	display:-ms-flexbox;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	-webkit-flex-direction: column;
	-webkit-flex-basis: 33.33%;
	-ms-flex-preferred-size: 33.33%;
	flex-basis: 33.33%;
	max-width: 33.33%;
	}

.svcs	{
	width:200px;
	height:200px;
	margin:10% auto;
	cursor:pointer;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	border:none;
	-webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
	}

#row-spc	{
	min-height:100px;
	background-color:#022A3A;
	box-sizing:border-box;
	display:-ms-flexbox;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-flex:0;
	-webkit-flex:0 1 auto;
	-ms-flex:0 1 auto;
	flex: 0 1 auto;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	}

.col-md-spc	{
	box-sizing: border-box;
	display:-ms-flexbox;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	-webkit-flex-direction: column;
	-webkit-flex-basis: 50%;
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	max-width: 50%;
	}

.svcs-spc	{
	width:250px;
	margin:10px auto;
	cursor:pointer;
  background-color: #011D26;
	}

@media only screen and (min-width: 898px) {

.svcs:hover	{
	width:260px;
	height:260px;
	margin:0 auto;
	}
}

@media only screen and (max-width: 976px) {

#foot-nav		{
	margin:auto;
	float:none;
	}

}

@media only screen and (max-width: 768px) {

.col-sm	{
	box-sizing: border-box;
	display:-ms-flexbox;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	-webkit-flex-direction: column;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	max-width: 100%;
	}

.svcs	{
	margin-top:20px;
	-webkit-border-radius: 0%;
  -moz-border-radius: 0%;
  border-radius: 0%;
	}

#categories img		{
	display:none;
	}

#cntnt-left		{
	float:none;
	margin:auto;
	}

#cntnt-right	{
	float:none;
	margin:auto;
	}

}

@media only screen and (max-width: 768px) {

.col-sm-spc	{
	box-sizing: border-box;
	display:-ms-flexbox;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	-webkit-flex-direction: column;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	max-width: 100%;
	}

}

@media only screen and (max-width: 680px) {

#product_slot		{
	width:50%;
	}
}

@media only screen and (max-width: 460px) {

#product_slot		{
	width:100%;
	}
}

@media only screen and (max-width: 360px) {

/* Services */

.col-xm	{
	box-sizing: border-box;
	display:-ms-flexbox;
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	-webkit-flex-direction: column;
	-webkit-flex-basis: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	max-width: 100%;
	}

}

@media only screen and (max-width: 449px) {

#cntct-btn-ftr	{
	width:100%;
	}

#cntct-img-ftr	{
	display:none;
	}

#cntct-btn		{
	width:100%;
	}

#cntct-sn			{
	font-size:14px;
	text-align:center;
	}

}

@media only screen and (max-width: 768px) {

#nav_ftr ul		{
width:50%;
}

#img-us-ftr			{
	width:100%;
	}

#content-us		{
	float:left;
	width:100%;
	margin:0px auto 40px auto;
	}
}
